Name:           qremotecontrol
Version:        2.4.1
Release:        %mkrel 6
Summary:        Remote control your desktop from your mobile
License:        GPLv3
Group:          Networking/Other

Url:            https://showroom.qt.io/qremotecontrol/
Source0:        https://downloads.sourceforge.net/project/qrc/%{version}/%{name}-%{version}.tar.bz2

BuildRequires:  pkgconfig(Qt3Support)
BuildRequires:  pkgconfig(xtst)

%description
With QRemoteControl installed on your desktop you can easily control
your computer via WiFi from your mobile. By using the touch pad of your
Phone you can for example open the internet browser and navigate to
the pages you want to visit, use the music player or your media center
without being next to your PC or laptop. Summarizing QRemoteControl
allows you to do almost everything you would be able to do with a
mouse and a keyboard, but from a greater distance. To make these
replacements possible QRemoteControl offers you a touch pad, a
keyboard, multimedia keys and buttons for starting applications. Even
powering on the computer via Wake On Lan is supported.

%prep
%setup -q

%build
%qmake_qt4
%make_build

%install
%make_install INSTALL_ROOT=%{buildroot}


%files
%doc README
%{_bindir}/qremotecontrol-server
%{_datadir}/pixmaps/*.png
%{_datadir}/applications/*.desktop



%changelog
* Sun May 05 2024 eatdirt <eatdirt> 2.4.1-6.mga10
+ Revision: 2062259
- Update url

* Sun Apr 03 2022 umeabot <umeabot> 2.4.1-5.mga9
+ Revision: 1841283
- Mageia 9 Mass Rebuild

* Fri Feb 14 2020 umeabot <umeabot> 2.4.1-4.mga8
+ Revision: 1516230
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Sun Sep 23 2018 umeabot <umeabot> 2.4.1-3.mga7
+ Revision: 1300672
- Mageia 7 Mass Rebuild

* Tue Feb 16 2016 umeabot <umeabot> 2.4.1-2.mga6
+ Revision: 962514
- Mageia 6 Mass Rebuild

* Tue Jul 28 2015 eatdirt <eatdirt> 2.4.1-1.mga6
+ Revision: 858711
- imported package qremotecontrol

